/**
 * @author: clay
 * @data: 2021/5/10
 * @description: 导入组件，组件必须声明 name
 */

import Topology from './src/topology'

// 为组件提供 install 安装方法，供按需引入
Topology.install = function(Vue) {
  console.info('install----CCEditor: Topology----')
  Vue.component(Topology.name, Topology)
}

// 默认导出组件
export default Topology
